Changes between Version 1 and Version 2 of EFLHistoryApiTutorial


Ignore:
Timestamp:
May 13, 2013 7:10:45 AM (8 years ago)
Author:
saulo@gmx.com
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • EFLHistoryApiTutorial

    v1 v2  
    3636
    37371. EFL_Libraries - the system-global EFL libraries needed to be used. The '''ewk_history.h''' includes only Eina, Evas (there are more dependences in them)
    38 * libcario is an multiplatform 2D graphics library
     38* libcairo is an multiplatform 2D graphics library
    3939* WebKit (source path)/WebCore/ group of libraries this is the main group of dependences needed to use, to provide the history funcionality
    4040* WebKit (source path)/efl/ewk/ group of libraries are the dependences from highest (presentation) layer.